FJ Software Foren-Übersicht  
 Homepage   •  Suchen   •  FAQ   •  Mitgliederliste   •  Registrieren   •  Login
 Keine Synchronisation mit Thunderbird 60.0 x64 möglich Nächstes Thema anzeigen
Vorheriges Thema anzeigen
Neues Thema eröffnenNeue Antwort erstellen
Autor Nachricht
mac60



Anmeldedatum: 16.08.2018
Beiträge: 3

BeitragVerfasst am: Fr Aug 24, 2018 17:05 Antworten mit ZitatNach oben

FJ hat Folgendes geschrieben:
Das Problem mit den ganztätigen Terminen sollte nun behoben sein mit Version 2.0.22 des Addons. An alle bitte nochmal testen: https://www.fjsoft.at/mpe-addin.xpi


hab die 2.0.21 mit der 2.0.22 ersetzt, nun jedoch erstmals auch bei mir die Fehlermeldung "Das MyPhonexplorer-Plugin für Thunderbird ist veraltet. Soll die aktuelle Version des Plugins jetzt installiert werden? "

Gruss
Benutzer-Profile anzeigenPrivate Nachricht senden
hottelö



Anmeldedatum: 06.08.2018
Beiträge: 15
Wohnort: Adelebsen/Südniedersachsen

BeitragVerfasst am: Fr Aug 24, 2018 20:44 Antworten mit ZitatNach oben

FJ hat Folgendes geschrieben:
Das Problem mit den ganztätigen Terminen sollte nun behoben sein mit Version 2.0.22 des Addons. An alle bitte nochmal testen: https://www.fjsoft.at/mpe-addin.xpi

@hottelö: Hast du auch die beta für MyPhoneExplorer installiert? https://www.fjsoft.at/files/MyPhoneExplorer_DebugUpdate.exe


Hallo FJ,

da ich laufend Termine synchronisieren musste, hatte ich mich erstmal ausgeklingt und wieder die v52.9.1 installiert.

Ja, ich hatte alle Anpassungen installiert und es hatte die von mir beschriebenen Fehlermeldungen gegeben. Aber ich werde es mit der neuen Beta noch einmal versuchen.

Vielen Dank für deine Bemühungen und viele Grüße
Horst

_________________
Nexus 5X / Android 8.1 (R.I.P)
Nokia 6.1 (2018) / Android 8.1
Benutzer-Profile anzeigenPrivate Nachricht senden
hottelö



Anmeldedatum: 06.08.2018
Beiträge: 15
Wohnort: Adelebsen/Südniedersachsen

BeitragVerfasst am: Fr Aug 24, 2018 21:08 Antworten mit ZitatNach oben

Hallo,

ich habe den TB v52.9.1 deinstalliert und die v60.0 X64 mit den beiden Updates installiert. Leider kamen wieder alle von mir schon einmal beschriebenen Fehlermeldungen.

Ich habe nach der Installation die mpe-addin.xpi in TB eingelesen und dann die DebugUpdate.exe und installiert. Beide Dateien habe noch einmal zur Sicherheit runtergeladen, leider ohne Erfolg. myPhoneExplorer synchronisiert nicht.

Grüße
Horst

_________________
Nexus 5X / Android 8.1 (R.I.P)
Nokia 6.1 (2018) / Android 8.1
Benutzer-Profile anzeigenPrivate Nachricht senden
FJ
Site Admin


Anmeldedatum: 15.02.2006
Beiträge: 30352
Wohnort: Tirol

BeitragVerfasst am: Sa Aug 25, 2018 08:17 Antworten mit ZitatNach oben

An alle die immernoch das Problem mit der Meldung des veralteten Addons haben: Achtet darauf dass die 2.0.22 des Addons in Thunderbird installiert ist und öffnet dann bitte den Profilordner von Thunderbird (bei mir z.B.: C:\Users\FJ\AppData\Roaming\Thunderbird\Profiles\dnu2rcfq.default). Darin befindet sich die Datei extensions.json -> schickt mir die Datei bitte und eine Auflistung der Dateien die sich im Unterordner "extensions" befinden via email.
DANACH: Deinstalliert das Addon komplett aus Thunderbird und lasst MyPhoneExplorer das Addon installieren (ist bei der beta dabei). Dann müsste es funktionieren zumindest bis wir eine endgültige Lösung haben.

Danke für eure Mithilfe

_________________
Ich bitte um Verständnis daß ich aufgrund des hohen Aufkommens im Forum und meines zeitlichen Rahmens nichtmehr jeden Thread im Forum persönlich lesen bzw. beantworten kann.

Bitte benutzt auch die Forum-Suche bzw. die FAQ
Benutzer-Profile anzeigenPrivate Nachricht sendenE-Mail sendenICQ-Nummer
Ottmar



Anmeldedatum: 25.08.2018
Beiträge: 1

BeitragVerfasst am: Sa Aug 25, 2018 10:45 Antworten mit ZitatNach oben

Heute nach dem Update von Thunderbird das erste Mal synchronisiert und auf Fehler gelaufen.
Hier im Forum nach einer Lösung gesucht und mit den Updates fündig geworden!
Nun hat alles funktioniert Smile .

Vielen Dank für den guten Support!
Ottmar
Benutzer-Profile anzeigenPrivate Nachricht senden
Frank O.



Anmeldedatum: 07.08.2018
Beiträge: 1

BeitragVerfasst am: Sa Aug 25, 2018 11:37 Antworten mit ZitatNach oben

Mit Version "MyPhoneExplorer 1.8.9 nightly 19.08.2018" und Thunderbird 60 (mit AddOn MyPhoneExplorer 2.0.22) funktioniert bei mir die Synchronisation von Terminen wieder. VIELEN DANK!
Benutzer-Profile anzeigenPrivate Nachricht senden
mac60



Anmeldedatum: 16.08.2018
Beiträge: 3

BeitragVerfasst am: Sa Aug 25, 2018 11:53 Antworten mit ZitatNach oben

Bei mir nun auch alles OK, vielen Dank für den super support !
Benutzer-Profile anzeigenPrivate Nachricht senden
shadow60



Anmeldedatum: 17.06.2014
Beiträge: 10

BeitragVerfasst am: Sa Aug 25, 2018 14:12 Antworten mit ZitatNach oben

Danke für das Update. Der Abgleich der Termine funktioniert wieder.
Aber ich habe Probleme mit dem Multi-Sync / Dateiabgleich. Ich erhalte nur eine leere Datei-Auswahlliste. Der Abgleich findet nicht statt.
---Der SMS-Dialog scheint nicht vorhanden zu sein (alte Nachrichten löschen/archivieren)-- Edit.... Der SMS-Dialog erscheint doch. Der Abgleich der Dateien funktioniert aber tatsächlich nicht

P.S. wie kann ich einen Screenshot anfügen ? Embarassed


Zuletzt bearbeitet von shadow60 am So Aug 26, 2018 14:36, insgesamt einmal bearbeitet
Benutzer-Profile anzeigenPrivate Nachricht senden
hottelö



Anmeldedatum: 06.08.2018
Beiträge: 15
Wohnort: Adelebsen/Südniedersachsen

BeitragVerfasst am: Sa Aug 25, 2018 14:45 Antworten mit ZitatNach oben

So, bei mir läuft es jetzt auch. Very Happy

Der Fehler lag darin, dass ich immer noch die v2.0.21 aus der MyPhoneExplorer_DebugUpdate.exe nutzte und nicht noch einmal aktualisiert hatte. Sorry, wenn das zu Verwirrungen führte.

Vielen Dank für den hervorragenden Support, eine Spende ist unterwegs. Smile

Viele Grüße

Horst

_________________
Nexus 5X / Android 8.1 (R.I.P)
Nokia 6.1 (2018) / Android 8.1
Benutzer-Profile anzeigenPrivate Nachricht senden
gerd009



Anmeldedatum: 29.08.2018
Beiträge: 2

BeitragVerfasst am: Mi Aug 29, 2018 19:36 Antworten mit ZitatNach oben

Hallo,

Ich habe TB und MPE(beta) incl. Addon aktualisiert.

Die Termine werden aktualisiert, aber

wenn ich einen bestehenden, wiederkehrenden Termin ändere, erfolgt k e i n e Synchronisation.

Was kann ich tun?

Gruß Gerd
Benutzer-Profile anzeigenPrivate Nachricht senden
Ulrich S.



Anmeldedatum: 04.05.2018
Beiträge: 5

BeitragVerfasst am: Do Aug 30, 2018 19:10 Antworten mit ZitatNach oben

Seit dem letzten TB-Update auf 60.0 funktioniert die Synchronisierung der Kontakte bei mir leider nicht mehr. Die Fehlermeldung lautet: "Einträge konnten nicht aus Thunderbird gelesen werden!"

Ich habe erst mal MPE de- und neuinstalliert. Danach dann das gleiche mit dem TB-Addon, welches sich trotz entsprechender Häkchensetzung nicht automatisch aktualisert hatte.

Leider alles ohne Erfolg.

Tante /Edith meint, dass der Screenshot vielleicht weiterhilft:

Image
Benutzer-Profile anzeigenPrivate Nachricht senden
hottelö



Anmeldedatum: 06.08.2018
Beiträge: 15
Wohnort: Adelebsen/Südniedersachsen

BeitragVerfasst am: Do Aug 30, 2018 20:37 Antworten mit ZitatNach oben

Hallo Zusammen,

da die Diskussion über die Updates zur Beseitigung der Fehler etwas unübersichtlich geworden ist, hier noch mal eine Zusammenfassung der letzten Infos.

1. Thunderbird v60.0 aufrufen. Unter Extras/Einstellungen/Add-ons das MyPhoneExplorer-Plugin entfernen, Thunderbird neustarten.

2. Mit dem nachfolgenden Link die aktuelle Beta-Version (2.0.22) für den MyPhoneExplorer runterladen und nach der Installation MPE starten.
https://www.fjsoft.at/files/MyPhoneExplorer_DebugUpdate.exe

MPE meldet nach dem vergeblichen Verbindungsaufbau mit dem Smartphone:
MPE-Plugin für ThunderBird ist nicht installiert oder veraltet. Soll die aktuelle Version des Plugins installiert werden?
Mit OK bestätigen und auch die weiteren Abfragen mit ja bestätigen.
Nicht vergessen, Thunderbird bei Aufforderung zu beenden, damit das Plugin installiert werden kann. Nun müsste die Synchronisierung klappen.

Achtung, die Datei mpe-addin.xpi wird für die Installation für Thunderbird nach obiger Anleitung nicht mehr benötigt und kann gelöscht werden.

Ich wünsche viel Erfolg und vielen Dank an @FJ für die schnelle Hilfe.

VG Horst

_________________
Nexus 5X / Android 8.1 (R.I.P)
Nokia 6.1 (2018) / Android 8.1
Benutzer-Profile anzeigenPrivate Nachricht senden
Ulrich S.



Anmeldedatum: 04.05.2018
Beiträge: 5

BeitragVerfasst am: Do Aug 30, 2018 21:32 Antworten mit ZitatNach oben

Danke Dir!
Benutzer-Profile anzeigenPrivate Nachricht senden
hottelö



Anmeldedatum: 06.08.2018
Beiträge: 15
Wohnort: Adelebsen/Südniedersachsen

BeitragVerfasst am: Do Aug 30, 2018 21:39 Antworten mit ZitatNach oben

Ulrich S. hat Folgendes geschrieben:
Danke Dir!


Gerne geschehen. Ich habe bei der Hektik der Änderungen und Diskussionen selber den Fehler gemacht, das Update nicht zu aktualisieren. Embarassed

Ich hoffe, es hat bei dir nun auch geklappt. Smile

_________________
Nexus 5X / Android 8.1 (R.I.P)
Nokia 6.1 (2018) / Android 8.1
Benutzer-Profile anzeigenPrivate Nachricht senden
Ulrich S.



Anmeldedatum: 04.05.2018
Beiträge: 5

BeitragVerfasst am: Do Aug 30, 2018 21:40 Antworten mit ZitatNach oben

Ja, dafür ein dickes "Dankeschön"!
Benutzer-Profile anzeigenPrivate Nachricht senden
Beiträge der letzten Zeit anzeigen:      
Neues Thema eröffnenNeue Antwort erstellen


 Gehe zu:   



Nächstes Thema anzeigen
Vorheriges Thema anzeigen
Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst deine Beiträge in diesem Forum nicht bearbeiten.
Du kannst deine Beiträge in diesem Forum nicht löschen.
Du kannst an Umfragen in diesem Forum nicht mitmachen.

Powered by phpBB © 2001, 2002 phpBB Group :: FI Theme :: Alle Zeiten sind GMT + 1 Stunde
Deutsche Übersetzung von phpBB.de